
/* CSS Document */

/*******The Main Menu********/


/*a definiert*/
.menuleftno a, .menuleftact a {
	color: #cbdeda;
	display: block;
	text-decoration: none;
}

.menuleftno a:hover, .menuleftact a:hover {
	text-decoration: none;
	color: #ffffff;
}

.menuleftno, .menuleftact {
	margin: 0;
	padding: 0 0 10px 0;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

.ml1no, .ml1act {
	font-size: 14px;
	padding: 10px 0 0 0;
}

.ml2no, .ml2act {
	margin-left: 13px;
	font-size: 13px;
	padding: 5px 0 0 0;
}

.ml3no, .ml3act {
	margin-left: 26px;
	line-height: 18px;
}

a.ml1act, a.ml2act, a.ml3act {
	text-decoration: none;
	color: #ffffff;
}

/*******************************/


.menutopno {
	float: left;
	height: 26px;
	padding: 0 20px 0 20px;
	/*background: #7e7e7e url(../img/menu-top-border.gif) no-repeat;
	background-position: right;*/
}

a.menutopno, a.menutopact {
	color: #FFFFFF;
	display: block;
	padding: 0 20px 0 20px;
	font-size: 13px;
	text-decoration: none;
	/*background: #7e7e7e url(../img/menu-top-border.gif) no-repeat;
	background-position: right;*/
	float: left;
	margin: 7px 0 0 0;
	font-weight:bold;
}

a.menutopact {
	/*background: #545454 url(../img/menu-top-border.gif) no-repeat;
	background-position: right;*/
	text-decoration: underline;
}

a.menutopno:hover {
	text-decoration: none;
	/*background-color: #545454*/
}

a.menutopact:hover {
	text-decoration: none;
}

/******************************/

#case, .nav {
	font-size: 11px;
	;
}

.menumainno, .menumainact {
	margin: 0;
	font-size: 12px;/*border-bottom: 1px dotted #fff;*/
}

.menumainno a, .menumainno2 a, .menumainno3 a, .menumainno4 a {
	color: #333;
	font-weight: normal;
	font-size: 12px;
	display: block;
}

.menumainno a {
	margin-left: 5px;
}

.menumainno2 a {
	margin-left: 10px;
}

.menumainno3 a {
	margin-left: 25px;
}

.menumainno4 a {
	margin-left: 35px;
}

.menumainact a, .menumainact2 a, .menumainact3 a, .menumainact4 a {
	color: #333;
	font-weight: normal;
	font-size: 12px;
	display: block;
	margin-left: 10px;
}

.menumainact {
	border-bottom: 1px dotted #fff;/*background-image: url(../img/dot-menu-act.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;*/
}

.menumainact2 a {
}

.menumainact3 {
	margin-left: 20px;
	background-image: url(../img/dot-menu-act.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

.menumainact4 {
	margin-left: 25px;
	background-image: url(../img/dot-menu-act.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

.menumainno a:hover, .menumainno2 a:hover, .menumainno3 a:hover, .menumainno4 a:hover, .menumainact a:hover, .menumainact2 a:hover, .menumainact3 a:hover, .menumainact4 a:hover {
	text-decoration: none;
	color: #99ff00;
}

.menuserviceno, .menuserviceact {
	float: left;
	margin: 10px 10px 0 0;
	font-family: Helvetica, Arial, sans-serif;
}

.menuserviceno a {
	color: #666;
	font-size: 16px;
	text-decoration: none;
}

.menuserviceno a:hover {
	color: #030303;
	text-decoration:none;
}

.menuserviceact a {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

.menufooterno, .menufooteract {
	float: left;
	margin-right: 8px;
}
